body {
	font-size: 10pt;
	font-family:돋움;
	line-height:140%;
	background:#ffffff;
	overflow:scroll;
}

td {
	font-size:9pt;
	font-family:돋움;
	line-height:140%;
}

.def_table {
	width:100%;
}

.def_table th {
	padding: 3px;
	font-size:10pt;
	background:#888888;
	color:#ffffff;
}

.def_table td {
	font-size:9pt;
	line-height:140%;
	padding: 3px;
}



.def_table2 {
	border-top:solid 1px #000000;
	border-bottom:solid 1px #000000;
	width:100%;
}

.def_table2 th {
	border-bottom:solid 1px #000000;
	padding: 5px;
	font-size:10pt;
	background:#888888;
	color:#ffffff;
}

.def_table2 td {
	font-size:9pt;
	line-height:140%;
	padding: 3px;
}

.finaltag {
	background:#ececec;
}

.finaltag_unused {
	text-decoration:line-through;
}

.desc {
	background:#eeeeee;
}


.menu_td {
	border-bottom:solid 3px #000000;
	border-left:none;
	padding:0px;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	background:#cccccc;
}

.menu_td div {
	border-top:solid 4px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	padding-top:9px;
	padding-bottom:8px;
}

.menu_td a{
	color:#666666;
}

.menu_td_selected {
	border:solid 3px #000000;
	border-bottom:none;
	padding-top:11px;
	padding-bottom:10px;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}

.menu_td_margin {
	border:none;
	border-bottom:solid 3px #000000;
}


/*
 * tab 
 */
.tab_td {
	border-bottom:solid 1px #888888;
	border-left:none;
	padding:0px;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	background:#cccccc;
}

.tab_td div {
	border-top:solid 4px #FFFFFF;
	border-right:solid 1px #FFFFFF;
	border-left:solid 1px #FFFFFF;
	padding-top:2px;
	padding-bottom:2px;
}

.tab_td a{
	color:#666666;
}

.tab_td_selected {
	border:solid 1px #888888;
	border-bottom:none;
	padding-top:2px;
	padding-bottom:2px;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
}

.tab_td_margin {
	border:none;
	border-bottom:solid 1px #888888;
} 


#content p a {
	background:#ffaa88;
}

.orange {
	background:#ffaa88;
}

a {
	color: #000000;
}

a:link {	
	text-decoration: none;
}

a:visited {	
	text-decoration: none;
}

a:hover {	
	text-decoration: underline;
}

a:active {	
	text-decoration: underline;
}

#dicManagerContainer {
	width: 900px;
	text-align: center;
	padding-top:10px;
}


.title1 {
	line-height:100%;
	padding:5px;
	margin-bottom:30px;
	font-size:26px;
	font-weight:bold;
	background:#000000;
	color:#ffffff;
}

.title2 {
	font-size:24px;
	font-weight:bold;
	line-height:100%;
	padding:2px;
	margin-top:30px;
	margin-bottom:10px;
	margin-left:20px;
}

.title3 {
	font-size:20px;
	font-weight:bold;
	line-height:100%;
	padding:1px;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:30px;
}

.title4 {
	font-size:14px;
	font-weight:bold;
	line-height:100%;
	padding:1px;
	margin-top:10px;
	margin-left:10px;
}

p {
	 line-height: 170%;
}

.download_link {
	margin-left:30px;
	border-bottom: 1px dotted black;
}

.download_version {
	font-weight: bold;
}


.code {
	font-family:Courier New;
	padding:10px;
	border:1px dashed orange;
	background:#eeeeee;
	line-height:120%;
}


.sidemenu {
	list-style:none;
	padding:0px;
	margin:0px;
	font-size:10pt;
	width:160px;
	border:none;
}

.sidemenu li {
	padding:4px;
	margin:0px;
	margin-bottom:3px;
	font-size:10pt;
	border:1px solid #999999;
	background:#eeeeee;
}

.sidemenu .inner_ul {
	list-style:none inside;
	padding:0px;
	margin:0px;
}

.sidemenu .inner_li {
	margin:2px;
	border:none;
	padding:3px;
	padding-left:10px;
	background:#cccccc;
}

.sidemenu .sidemenu_selected {
	font-weight:bold;
	background:#e8ca51;
}

.img {
	text-align:center;
	padding:10px;
}

.authorIntroduction {
	text-align: center;
}


.paging {
	padding:5px;
	text-align:center;
}


.tlabel {
	height:20px;
	background:#dddddd;
	padding:3px;
	margin-left:10px;
	margin-right:0px;
}

.tvalue {
	height:18px;
	border:1px solid #aaaaaa;
	background:#FFFFFF;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	margin-left:0px;
	margin-right:0px;
}


input, select {
	font-size:9pt;
	font-family:돋움;
	line-height:140%;
}